=== debian/control ===
Source: indelible
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/indelible
Vcs-Git: https://salsa.debian.org/med-team/indelible.git
Homepage: http://abacus.gene.ucl.ac.uk/software/indelible/

Package: indelible
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: powerful and flexible simulator of biological evolution
 INDELible is a new, portable, and flexible application for biological
 sequence simulation that combines many features in the same place for
 the first time. Using a length-dependent model of indel formation it
 can simulate evolution of multi-partitioned nucleotide, amino-acid,
 or codon data sets through the processes of insertion, deletion, and
 substitution in continuous time.
 .
 Nucleotide simulations may use the general unrestricted model or the
 general time reversible model and its derivatives, and amino-acid
 simulations can be conducted using fifteen different empirical rate
 matrices. Substitution rate heterogeneity can be modeled via the
 continuous and discrete gamma distributions, with or without a proportion
 of invariant sites. INDELible can also simulate under non-homogeneous
 and non-stationary conditions where evolutionary models are permitted
 to change across a phylogeny.
 .
 Unique among indel simulation programs, INDELible offers the ability
 to simulate using codon models that exhibit nonsynonymous/synonymous
 rate ratio heterogeneity among sites and/or lineages.
